2 Replies Latest reply on Dec 5, 2014 1:19 PM by Hristo Stoyanov

    Errors in 3.0.4-SNAPSHOT after upgrading to GWT 2.7.0

    Hristo Stoyanov Master

      ...The easy stuff was the ASM dependencies because Errai depends on huice, which uses asm 3 and GWT requires ASM 5.

      But this one is strange is java.lang.ClassCastException, which does not stop the app but is irritating. See the attached image.

       

      Anyone see this? Is it GWT 2.7.0 or Errai 3.0.4-SNAPSHOT bug?


      I do not see the issue in GWT 2.6.1